{
  "name": "@openstapps/prettier-config",
  "description": "StApps Prettier Config",
  "version": "3.0.0-next.0",
  "type": "module",
  "license": "GPL-3.0-only",
  "repository": "git@gitlab.com:openstapps/prettier-config.git",
  "author": "Thea Schöbl <dev@theaninova.de>",
  "contributors": [
    "Rainer Killinger <mail-openstapps@killinger.co>"
  ],
  "main": "index.json",
  "files": [
    "index.json",
    "CHANGELOG.md",
    "README.md"
  ],
  "scripts": {
    "test": "npx prettier --config index.json --check \"test/*.js\""
  },
  "peerDependencies": {
    "prettier": "2.8.6"
  }
}
